.aacc-gallery-wrp a{
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	color: #000;
}
.aacc-gallery-wrp .aacc-image-price{
    font-weight: normal;
    text-align: center;
}
.aacc-image-price span{
	font-weight: 600;
	text-transform: uppercase;
}
.aacc-gallery-wrp a:hover{
	text-decoration: none;
}
.aacc-image-name{
  margin-top: 10px;
  text-align: center;
}
.aacc-gallery-wrp div{
	margin-bottom:10px;
}
.aacc-gallery-wrp a img{
	width: 100%;
}
.aacc-image-right span{
	font-weight: 600;
}
.aacc-image-wrp{
	margin-bottom: 20px;
}
.aacc-image-wrp .aacc-image-right h3{
	margin-top: 0px;
	font-size: 24px;
}
.aacc-image-wrp>div{
	padding:20px;
}
.aacc-image-right .row > div{
	margin-bottom:10px;
}
.aacc-paginator-wrp .pagination{
	float: none;
}
.modal-dialog{
	width: auto !important;
}
.go-back-block{
	padding-left: 20px;
    margin-bottom: 15px;
}
.form-aaq{
	margin: 10px auto;
    padding: 20px 0px;
}
@media (min-width:1200px){
	.aacc-gallery-wrp a img{
		min-height: 220px;
		max-height: 220px;
	}
	.aacc-gallery-wrp>div{
		min-height: 322px;
	}
}
@media (min-width:992px) and (max-width:1199px){
	.aacc-gallery-wrp a img{
		min-height: 209px;
		max-height: 209px;
	}
	.aacc-gallery-wrp>div{
		min-height: 313px;
	}
}
@media (min-width:768px) and (max-width:991px){
	.aacc-gallery-wrp a img{
		min-height: 155px;
		max-height: 155px;
	}
	.aacc-gallery-wrp>div{
		min-height: 257px;
	}
}
@media (min-width:640px) and (max-width:767px){
	.aacc-gallery-wrp a img{
		min-height: 203px;
		max-height: 203px;
	}
}
@media (min-width:480px) and (max-width:639px){
	.aacc-gallery-wrp a img{
		min-height: 150px;
		max-height: 150px;
	}
}
@media (min-width:320px) and (max-width:479px){
	.aacc-gallery-wrp a img{
		min-height: 114px;
		max-height: 114px;
	}
}
#cboxContent{
	background:none !important;
}
#form-aaq .form-group{
	position: relative;
}
#form-aaq label.error {
    position: absolute;
    top: 12px;
    right: 5px;
    color: red;
}